/* DECLARATIONS */
/*home page social share*/
.home .nc_wrapper.floatBottom, .single-speakers .nc_wrapper.floatBottom {
  display: none !important;
}
/* BASICS */
.lovelo {
  font-family: Lovelo, sans-serif;
  font-weight: normal;
}
#page-header-bg h1,
body h1,
body .row .col.section-title h1 {
  font-weight: normal;
}
.opensans {
  font-family: Open Sans, sans-serif;
}
.border-teal {
  border: solid 3px #00afbb;
}
.border-green {
  border: solid 3px #7ac043;
}
.border-blue {
  border: solid 3px #1259a6;
}
.no-margin-left {
  margin-left: 0 !important;
}
.carousel-next,
.carousel-prev {
  background: #00afbb !important;
}
div.pp_default .pp_close {
  width: 32px !important;
  height: 32px !important;
}
.main-content iframe[src] {
  opacity: 1;
}
#header-outer {
}
#header-outer #book-btn {
  padding: 28px 0;
  padding-left: 40px;
  font-size: 0;
}
#header-outer #book-btn a {
  color: #372f35;
  font-size: 20px;
  position: static;
}
#header-outer #book-btn a:hover {
  color: #00afbb;
}
#header-outer.transparent header#top nav ul #book-btn a {
  color: #ffffff!important;
  opacity: 0.75!important;
  transition: opacity 0.2s linear,color 0.2s linear;
}
#header-outer.transparent header#top nav ul #book-btn a:hover {
  opacity: 1 !important;
}
header#top #mobile-bookmark {
  color: #372f35;
  position: absolute;
  right: 0;
  top: 0;
}
header#top #toggle-nav {
  right: 25px;
}
.hide-desktop {
  display: none;
}
body {
  color: #372f35 !important;
}
/* HOME */
body.home .wpb_column.with-margin {
  margin-left: 0;
  margin-right: 2% !important;
  width: 30.33%;
}
body.home .wpb_column.with-margin.instance-1 {
  margin-left: 2.1% !important;
}
body.home .wpb_column.with-margin.instance-1 .meta-comment-count {
  display: none;
}
body.home .wpb_wrapper h3 {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 7px;
}
body.home .wpb_wrapper h2 {
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  font-size: 20px !important;
  line-height: 36px;
  letter-spacing: 1.5px;
}
body.home .wpb_wrapper .uppercase.recent-posts-title {
  font-size: 20px !important;
  margin-bottom: 10px !important;
}
body.home .carousel-wrap .wpb_content_element {
  margin-bottom: 0;
}
body.home .carousel-wrap p {
  font-size: 12px;
  line-height: 16px;
}
body.home .carousel-wrap .carousel-heading {
  text-align: center !important;
}
body.home .blog-recent img {
  padding-bottom: 27px;
}
/* featured articles */
#featured-articles .vc_col-sm-12 + .vc_col-sm-6 {
  margin-left: 0;
}
/* OUR SPEAKERS + TOPICS TAX */
/* category list */
.category-list {
  display: block;
  padding-top: 30px;
  max-width: 245px;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.category-list h4 {
  font-family: Lovelo,sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
}
.category-list p {
  font-size: 16px !important;
}
.category-list p a {
  color: #444;
  margin-right: 15px;
}
.category-list p a:hover {
  color: #00afbb;
}
/* category sidebar styles start 
.post-type-archive-speakers .speaker-sidebar {
  float: left;
  width: 25%;
}
.post-type-archive-speakers .speaker-list-area {
  float: right;
  width: 70%;
}
*/
.post-type-archive-speakers .speaker-cats a {
display: block;
}
.post-type-archive-speakers .speaker-cats {
  display: none;
}
.post-type-archive-speakers .speaker-categories {
  display: inline-block;
}
.post-type-archive-speakers .speaker-categories span {
  color: #00afbb !important;
}
.post-type-archive-speakers .cat-dropdown {
  background: none;
  color: #372f35 !important;
  font-weight: normal;
  outline: 1px inset #372f35;
  outline-offset: -1px;
  margin: 10px 0;
  font-size: 14px !important;
  padding: 6px !important;
}
.post-type-archive-speakers .cat-dropdown i {
  float: right;
  line-height: 30px;
}
 .post-type-archive-speakers .cat-dropdown.open i.arrow.fa-caret-down:before {
    content: "\f0d8";
  }
.post-type-archive-speakers .cat-dropdown ul {
  display: none;
  margin-left: 0;
}
.post-type-archive-speakers .cat-dropdown.open ul {
  display: block;
  background: #f8f8f8;
  position: absolute;
  padding: 0 5px;
  margin-left: -6px;
  border: 1px inset #372f35;
}
.post-type-archive-speakers .cat-dropdown.open ul li {
  list-style-type: none;
}
.post-type-archive-speakers .cat-dropdown.open ul li a {
  color: #372f35;
}
 
.post-type-archive-speakers #post-area .speakers-by-cat {
  border-top: none !important;
  border-bottom: solid 1px rgba(55, 47, 53, 0.3);
}
.post-type-archive-speakers #post-area {
  border-top: none;
  z-index: 0;
   margin-right: 0 !important;
  padding-right: 0 !important;
}
.category-list p a {
  display: inline-block;
  margin-right: 0;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
}
/* end category sidebar styles */
.post-type-archive-speakers #post-area,
.tax-topics #post-area,
.our-speakers #post-area
 {
  padding-right: 0;
}
.post-type-archive-speakers #post-area .umloading,
.tax-topics #post-area .umloading,
.our-speakers #post-area .umloading {
  background: url('../img/loading-white-bg.gif') no-repeat 50% 50% !important;
  height: 100px;
}
.post-type-archive-speakers #post-area h2,
.tax-topics #post-area h2,
.our-speakers #post-area h2 {
  margin-bottom: 40px;
  color: #00afbb;
  font-size: 32px;
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  letter-spacing: 2px;
}
.post-type-archive-speakers #post-area h1,
.tax-topics #post-area h1,
.our-speakers #post-area h1 {
  display: none;
}
.post-type-archive-speakers #post-area .entry-title,
.tax-topics #post-area .entry-title,
.our-speakers .tax-topics #post-area .entry-title {
  display: block;
  font-size: 18px;
  margin-bottom: 10px !important;
  line-height: 28px;
}
.post-type-archive-speakers #post-area .entry-title a,
.tax-topics #post-area .entry-title a,
.our-speakers #post-area .entry-title a {
  color: #372f35;
}
.post-type-archive-speakers #post-area .entry-title a:hover,
.tax-topics #post-area .entry-title a:hover,
.our-speakers #post-area .entry-title a:hover {
  color: #00afbb;
}
.post-type-archive-speakers #post-area .speakers-by-cat,
.tax-topics #post-area .speakers-by-cat,
.our-speakers #post-area .speakers-by-cat {
  border-top: solid 1px rgba(55, 47, 53, 0.3);
  padding-top: 50px;
}
.post-type-archive-speakers #post-area .speakers-by-cat .cat-name,
.tax-topics #post-area .speakers-by-cat .cat-name,
.our-speakers #post-area .speakers-by-cat .cat-name {
  color: #00afbb;
  font-size: 32px;
  margin-bottom: 20px;
}
.post-type-archive-speakers #post-area .speakers-by-cat.featured-speakers,
.tax-topics #post-area .speakers-by-cat.featured-speakers,
.our-speakers #post-area .speakers-by-cat.featured-speakers {
  display: none;
}
.post-type-archive-speakers #post-area .featured-anchor,
.tax-topics #post-area .featured-anchor,
.our-speakers #post-area .featured-anchor {
  border-top: none;
  padding-top: 0;
}
.post-type-archive-speakers #post-area .featured-anchor .cat-name,
.tax-topics #post-area .featured-anchor .cat-name,
.post-type-archive-speakers #post-area .featured-anchor p,
.tax-topics #post-area .featured-anchor p,
.our-speakers #post-area .featured-anchor p {
  display: none;
}
.post-type-archive-speakers .row .is-sticky .speak-search,
.tax-topics .row .is-sticky .speak-search {
	/*width: 100% !important;
    margin-left: -6.35%;*/
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    padding-left: 6.35%;
    padding-right: 8.5%;
}
.post-type-archive-speakers .row .is-sticky .speak-search .views,
.tax-topics .row .is-sticky .speak-search .views {
  right: 6.35%;
}
.post-type-archive-speakers .row .speak-search,
.tax-topics .row .speak-search,
.our-speakers .row .speak-search {
  padding-top: 40px;
  background: rgba(248,248,248,100);
}
.post-type-archive-speakers .row .is-sticky .speak-search {
}
.post-type-archive-speakers .row .filter #uwpqsf_id,
.tax-topics .row .filter #uwpqsf_id,
.our-speakers .row .filter #uwpqsf_id {
  border: none;
  display: inline-block;
}
.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class,
.tax-topics .row .filter #uwpqsf_id .uwpqsf_class,
.our-speakers .row .filter #uwpqsf_id .uwpqsf_class {
  display: inline-block;
  width: 21.5%;
  min-width: 300px;
}
.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class select,
.tax-topics .row .filter #uwpqsf_id .uwpqsf_class select,
.our-speakers .row .filter #uwpqsf_id .uwpqsf_class select {
  height: 40px;
  background: none;
  border: #372f35;
  border-radius: 0;
  -webkit-border-radius: 0;
  color: #372f35;
  font-size: 14px;
  outline: 1px inset #372f35;
  outline-offset: -1px;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -o-box-shadow: none !important;
}
.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class span,
.tax-topics .row .filter #uwpqsf_id .uwpqsf_class span,
.our-speakers .row .filter #uwpqsf_id .uwpqsf_class span {
  display: block !important;
  font-weight: normal !important;
  font-size: 16px;
  color: #00afbb;
}
.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class select,
.tax-topics .row .filter #uwpqsf_id .uwpqsf_class select,
.our-speakers .row .filter #uwpqsf_id .uwpqsf_class select {
  margin: 10px 0;
}
.post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_submit,
.tax-topics .row .filter #uwpqsf_id .uwpqsf_submit,
.our-speakers .row .filter #uwpqsf_id .uwpqsf_submit {
  display: block;
  width: 60px;
  min-width: 60px;
}
.post-type-archive-speakers .row .views,
.tax-topics .row .views,
.our-speakers .row .views {
  position: absolute;
  right: 0;
  bottom: 35px;
}
.post-type-archive-speakers .row .views a,
.tax-topics .row .views a,
.our-speakers .row .views a {
  border: solid 1px #372f35;
  padding: 5px 10px;
  color: #372f35;
}
.post-type-archive-speakers .row .views a:hover,
.tax-topics .row .views a:hover,
.our-speakers .row .views a:hover {
  color: #00afbb;
  border: solid 1px #00afbb;
}
.post-type-archive-speakers .row .views a.active,
.tax-topics .row .views a.active,
.our-speakers .row .views a.active {
  color: #00afbb;
  border: solid 1px #00afbb;
}
.post-type-archive-speakers .row .col.section-title,
.tax-topics .row .col.section-title,
.our-speakers .row .col.section-title {
  padding-bottom: 0;
  border-bottom: none;
}
.post-type-archive-speakers .row .col.section-title span,
.tax-topics .row .col.section-title span {
  font-size: 16px;
  font-weight: 400 !important;
  color: #372f35;
  padding: 0;
}
body .row .col .speakers-list,
body.post-type-archive-speakers .row .col article,
body .our-speakers .row .col article {
  width: 21.5%;
  display: inline-block;
  vertical-align: top;
  padding-bottom: 40px;
  margin: 0 2%;
}
.our-speakers .carousel img {
  max-width: 260px;
}
.our-speakers .carousel p {
      margin-bottom: 30px;
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400 !important
}
.post-type-archive-speakers h3 a {
  color: #444 !important;
}
body .row .col .speakers-list:first-of-type,
body.post-type-archive-speakers .row .col article:first-of-type
body.our-speakers .row .col article:first-of-type {
  margin-left: 0;
}
body .row .col .speakers-list:nth-of-type(4n+1),
body.post-type-archive-speakers .row .col article:nth-of-type(4n+1) {
  margin-left: 0;
}
body .row .col .speakers-list:nth-of-type(4n),
body.post-type-archive-speakers .row .col article:nth-of-type(4n) {
  margin-right: 0;
}
body .row .col .speakers-list h3,
body.post-type-archive-speakers .row .col article h3 {
  font-size: 18px;
  margin-bottom: 10px !important;
}
body .row .col .speakers-list a:hover h3,
body.post-type-archive-speakers .row .col article a:hover h3 {
  color: #00afbb;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  transition: color 0.1s linear;
}
body .row .col .speakers-list p,
body.post-type-archive-speakers .row .col article p {
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 20px;
}
.speakers-az .posts-container {
  -webkit-column-count: 3;
  /* Chrome, Safari, Opera */
  -moz-column-count: 3;
  /* Firefox */
  column-count: 3;
}
.speakers-az h2 {
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  color: #00afbb;
  margin-top: 30px;
  font-size: 28px !important;
}
.speakers-az h2:first-of-type {
  margin-top: 0;
}
.speakers-az h3 {
  font-size: 16px !important;
  margin-bottom: 10px !important;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}
.speakers-az a {
  color: #372f35;
}
.speakers-az a:hover {
  color: #00afbb;
}
.page .views {
  position: absolute;
  right: 0;
  bottom: 35px;
}
.page .views a {
  border: solid 1px #372f35;
  padding: 5px 10px;
  color: #372f35;
}
.page .views a:hover {
  color: #00afbb;
  border: solid 1px #00afbb;
}
.page .views a.active {
  color: #00afbb;
  border: solid 1px #00afbb;
}
/* INDIVIDUAL SPEAKERS */
  /* intro video */
.mast {
  overflow: hidden;
  position: relative;
  width: 100%;
  background: #000;
}
.mast .arve-wrapper {
  position: relative;
  max-width: 750px !important;
  margin: 0 auto;
}
/* end intro vid */
.single-speakers .heading-title {
  padding-bottom: 20px;
}
.single-speakers .heading-title .entry-title {
  float: left;
  font-size: 32px !important;
}
.single-speakers .heading-title .callouts {
  float: right;
}
.single-speakers .heading-title .clear {
  padding: 0;
}
.single-speakers .mobile-only {
  display: none !important;
}
.single-speakers .left-side nav ul {
  margin-left: 0;
  margin-bottom: 0;
}
.single-speakers .left-side nav ul li {
  list-style-type: none;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: solid 1px rgba(55, 47, 53, 0.3);
}
.single-speakers .left-side nav ul li a {
  color: #372f35;
}
.single-speakers .left-side nav ul li a:hover {
  color: #00afbb;
}
.single-speakers .left-side nav ul li a.active {
  color: #00afbb;
}
.single-speakers .left-side nav ul li.social_media, .single-speakers .left-side nav ul li.intro_video {
  display: none;
}
.single-speakers .left-side nav ul li.speakers_bio,
.single-speakers .left-side nav ul li.similar_speakers,
.single-speakers .left-side nav ul li.first_name,
.single-speakers .left-side nav ul li.a_z_name {
  display: none;
}
.single-speakers .left-side nav i {
  margin-right: 10px;
  font-size: 24px;
}
.single-speakers .left-side nav i.fa-linkedin,
.single-speakers .left-side nav .fa-facebook {
  color: #1259a6;
}
.single-speakers .left-side nav i.fa-twitter {
  color: #00afbb;
}
.single-speakers .left-side {
  width: 30%;
  float: left;
}
.single-speakers .left-side p {
  font-size: 14px;
  line-height: 20px;
}
.single-speakers .right-content {
  float: right;
  width: 60%;
}
.single-speakers .right-content h2 {
  margin-bottom: 40px;
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 18px;
  letter-spacing: 2px;
}
.single-speakers .right-content h3 {
  font-family: Open Sans, sans-serif !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
  font-size: 18px !important;
  line-height: 24px !important;
  margin-bottom: 30px;
  font-weight: bold !important;
}
.single-speakers .right-content div.content {
  display: none;
}
.single-speakers .right-content .carousel-wrap {
  margin-bottom: 35px;
}
.single-speakers .right-content .carousel-wrap h2 {
  padding-top: 5px;
  margin-bottom: 20px !important;
  padding-bottom: 20px;
  border-bottom: solid 1px rgba(55, 47, 53, 0.3);
}
.single-speakers .right-content .carousel-wrap .wpb_content_element {
  margin-bottom: 0;
}
.single-speakers .right-content .carousel-wrap p {
  font-size: 12px;
  line-height: 16px;
}
.single-speakers .right-content .carousel-wrap .wpb_wrapper {
  max-width: 300px;
}
.single-speakers .right-content #bio {
  display: block;
}
.single-speakers .right-content #big_ideas .divider-border {
  margin-top: 0;
}
.single-speakers .right-content #recommendations blockquote {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 32px;
}
.single-speakers .right-content #articles a:hover h3,
.single-speakers .right-content #books-research a:hover h3 {
  color: #00afbb;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.single-speakers .right-content #articles img,
.single-speakers .right-content #books-research img {
  max-height: 60px;
  max-width: 165px;
  margin-bottom: 10px;
  float: right;
  margin-left: 20px;
}
.single-speakers .right-content #articles img.book-cover,
.single-speakers .right-content #books-research img.book-cover {
  max-height: none;
  max-width: 100px;
}
.single-speakers .right-content #articles h3,
.single-speakers .right-content #books-research h3,
.single-speakers .right-content #articles p,
.single-speakers .right-content #books-research p {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.single-speakers .right-content #articles h3,
.single-speakers .right-content #books-research h3 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 18px !important;
}
.single-speakers .right-content #articles p.date,
.single-speakers .right-content #books-research p.date {
  padding-bottom: 10px;
  font-size: 12px;
}
.single-speakers .right-content #articles .single-article,
.single-speakers .right-content #books-research .single-article {
  border-bottom: solid 1px rgba(55, 47, 53, 0.3);
  padding-bottom: 40px;
  margin-bottom: 20px;
}
.single-speakers .right-content #articles .single-article .clear,
.single-speakers .right-content #books-research .single-article .clear {
  padding: 0;
}
.single-speakers .right-content #articles .single-article .blue-button,
.single-speakers .right-content #books-research .single-article .blue-button {
  display: inline-block;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  font-size: 12px;
  background: #372f35;
  color: #fff;
  padding: 10px 15px;
  border: none;
}
.single-speakers .right-content #articles .single-article .blue-button:hover,
.single-speakers .right-content #books-research .single-article .blue-button:hover {
  background: #00afbb;
  color: #f8f8f8;
}
.single-speakers .similar-speakers {
  margin-top: 50px;
}
.single-speakers .similar-speakers h3 {
  margin-bottom: 30px;
}
.single-speakers .similar-speakers .speakers-list {
  max-width: 125px;
  width: 21.5%;
  display: inline-block;
  vertical-align: top;
  margin: 0 1% 20px 1%;
}
.single-speakers .similar-speakers .speakers-list h3 {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px !important;
}
.single-speakers .similar-speakers .speakers-list a:hover h3 {
  color: #00afbb;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  transition: color 0.1s linear;
}
.lity {
    z-index: 9999 !important;
  }
/* BUTTONS */
.blue-button,
.simplefavorite-button {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  display: inline-block;
  font-size: 12px;
  line-height: 12px;
  border: solid 1px #00afbb;
  padding: 10px 15px;
  background: #f8f8f8;
  color: #00afbb;
}
.blue-button:first-child,
.simplefavorite-button:first-child {
  margin-right: 10px;
}
.blue-button i,
.simplefavorite-button i {
  margin-right: 10px;
  vertical-align: middle;
}
.blue-button:hover,
.simplefavorite-button:hover {
  background: #00afbb;
  color: #f8f8f8;
  cursor: pointer;
}
/* BOOKMARKS */
.bookmark-list {
  border-bottom: solid 1px rgba(55, 47, 53, 0.3);
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.bookmark-list img {
  max-width: 150px;
  float: left;
}
.bookmark-list .info {
  margin-left: 200px;
}
.bookmarks h1 {
  display: inline;
}
.bookmarks .contact-all {
  float: right;
  margin-left: 10px;
}
#gform_2 .gfield_label,
#gform_2 .gform_footer.top_label {
  margin-top: 0 !important;
}
#gform_2 .field_description_below {
  margin-bottom: 0 !important;
}
.gfield_required {
  font-size: 24px;
}
/* TOPICS */
.topics .title {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 36px 0px;
  border-bottom: 1px solid #ddd;
}
.main-content.topics .wpb_wrapper p {
  padding: 50px 0 20px;
  text-align: center;
  max-width: 1000px;
  margin: 0 auto;
}
.topics-list {
  margin-top: 80px;
}
.topics-list .single-topic {
  display: inline-block;
  vertical-align: top;
  width: 26.5%;
  margin: 0 4% 50px;
  text-align: center;
}
.topics-list .single-topic .icon {
  font-size: 50px;
  margin-bottom: 30px;
  margin-left: -30px;
}
.topics-list .single-topic a .icon {
  color: #372f35;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.topics-list .single-topic a:hover .icon {
  color: #00afbb;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.topics-list .single-topic h2 {
  font-family: Lovelo, sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 18px;
}
.topics-list .single-topic a p {
  font-size: 14px;
  line-height: 24px;
  color: #372f35;
}
.topics-list .single-topic:first-of-type {
  margin-left: 0;
}
.topics-list .single-topic:nth-of-type(3n+1) {
  margin-left: 0;
}
.topics-list .single-topic:nth-of-type(3n) {
  margin-right: 0;
}
/* ADVISORY SERVICES */
.recent-work-carousel .vert-center p {
  display: none !important;
}
/* CONTACT AND FORM STYLES */
.gform_body .gfield {
  margin-bottom: 20px;
}
.gform_body .gfield.float {
  display: inline-block;
  width: 48.5%;
  vertical-align: top;
}
.gform_body .gfield.float.left-margin {
  margin-left: 1.3% !important;
  clear: right;
}
.gform_body .with-max-width textarea {
  max-width: 400px;
}
.gform_wrapper div.validation_error {
  display: none;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: none;
  border-top: none;
  border-bottom: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-top: 0;
  margin-bottom: 0 !important;
}
.main-content iframe[src] {
  opacity: 1;
}
/* 404 PAGE */
.row #error-404 h1 {
  font-size: 100px !important;
  line-height: 160px !important;
}
.row #error-404 h2 {
  font-size: 45px !important;
}
.under-404 {
  text-align: center;
  padding-top: 20px;
}
.under-404 i {
  padding-bottom: 20px;
  color: #00afbb;
}
.under-404 .lets-go div {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  margin: 40px 3% 0;
}
.under-404 .lets-go div h4 {
  border-bottom: solid 2px #00afbb;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.error404 #call-to-action {
  display: none;
}
/* FOOTER */
#footer-widgets p,
#footer-widgets p i {
  font-size: 12px;
  line-height: 24px;
}
#footer-widgets p i {
  margin: 0;
}
#footer-widgets h3 {
  color: #fff;
  display: inline-block;
  letter-spacing: 0;
  margin-bottom: 20px;
}
#footer-widgets i {
  display: inline-block;
  margin-right: 10px;
}
#footer-widgets input[type="email"] {
  background: #544c52;
  border: none;
  margin-bottom: 20px;
}
#footer-widgets input[type="submit"] {
  padding: 10px 20px;
}
#footer-outer .row {
  padding-bottom: 0;
}

/*Fixing mobile issues*/
.mb-fix {
  width: 600px;
  max-width: 600px;
  display: block;
  margin: 0px auto;
}
.mb-fix1 {
  width: 321px;
  max-width: 321px;
  display: block;
  margin: 0px auto;
}

.height-fix {
  /* height: 284px; */
  height: auto;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 1150px) {
  header#top nav > ul > li > a {
    padding: 0 5px 0 5px;
    font-size: 12px !important;
  }
}
@media screen and (min-width: 1000px) {
  header#top #toggle-nav {
    display: none;
  }
}
@media screen and (min-width: 1039px) {
	.sternspeakers-home-video-carousel .carousel-wrap{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel {
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column > .wpb_wrapper{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column > .wpb_wrapper > p{
		position: relative;
		top: 60px;
		text-align:center;
	}
}
@media screen and (max-width: 690px) {
	.sternspeakers-home-video-carousel .carousel-wrap{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel {
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column > .wpb_wrapper{
		min-height: 275px;
	}
	.sternspeakers-home-video-carousel .carousel-wrap .caroufredsel_wrapper ul.carousel > li > .wpb_text_column > .wpb_wrapper > p{
		position: relative;
		top: 60px;
		text-align:center;
	}
}
@media screen and (max-width: 1000px) {
  header#top #mobile-bookmark {
    top: 5px;
  }
  header#top .col.span_3 {
    top: 6px;
  }
  .hide-desktop {
    display: block;
  }
  #page-header-bg.has-bg {
    margin: 50px 0 0 0 !important;
  }
  /* HOME */
  body.home .full-width-content.vc_row-fluid .wpb_column.with-margin {
    margin-left: 2% !important;
    margin-right: 2% !important;
    width: 95.33% !important;
    margin-bottom: 20px !important;
  }
  body.home .home-callouts img {
    max-width: 250px;
  }
  /* SPEAKERS */
  .post-type-archive-speakers .row .filter #uwpqsf_id .uwpqsf_class {
    width: 10%;
    min-width: 200px;
  }
  body .row .col .speakers-list {
    width: 43%;
  }
  .speakers-az .posts-container {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
  }
  /* INDIVIDUAL SPEAKERS */
  .single-speakers .heading-title {
    padding-bottom: 20px;
  }
  .single-speakers .heading-title .entry-title {
    float: none;
    padding-bottom: 20px;
  }
  .single-speakers .heading-title .callouts {
    float: none;
  }
  .single-speakers .heading-title .callouts .blue-button {
    margin-bottom: 10px;
  }
  .single-speakers .right-content #articles img {
    float: none;
    margin-left: 0;
  }
  .single-speakers .right-content #books-research img {
    float: none;
    margin-left: 0;
  }
  .bookmarks h1 {
    margin-bottom: 10px !important;
    display: block;
  }
  .bookmarks .contact-all {
    float: none;
    margin-top: 10px;
    margin-left: 0;
  }
  #footer-widgets .middle-footer {
    display: none;
  }
}
/* TABLET */
@media screen and (max-width: 768px) {
  /* BOOKMARKS */
  .bookmark-list img {
    max-width: 150px;
    float: none;
  }
  .bookmark-list .info {
    margin-left: 0;
  }
  /* TOPICS */
  .topics-list .single-topic {
    width: 45%;
    margin: 0 2% 30px;
  }
  .topics-list .single-topic:nth-of-type(2n+1) {
    margin-left: 0;
  }
  .topics-list .single-topic:nth-of-type(2n) {
    margin-right: 0;
  }
  .topics-list .single-topic:nth-of-type(3n) {
    margin-right: 2%;
  }
  .topics-list .single-topic:nth-of-type(3n+1) {
    margin-left: 2%;
  }
  /* 404 PAGE */
  .under-404 .lets-go div {
    width: 100%;
  }
  body .row #error-404 h1 {
    font-size: 80px !important;
    line-height: 140px !important;
  }
  body .row #error-404 h2 {
    font-size: 32px !important;
  }
}
@media screen and (max-width: 700px) {
  .page .views,
  .post-type-archive-speakers .row .views,
  .tax-topics .row .views,
  .our-speakers .row .views {
    position: static;
    padding: 10px 0;
  }
	.post-type-archive-speakers #post-area .speakers-by-cat .cat-name {
		line-height: 36px!important;
	}
}
/* MOBILE */
@media screen and (max-width: 568px) {
  /* SPEAKERS */
  body .row .col .speakers-list {
    width: 100%;
  }
  .speakers-az .posts-container {
    -webkit-column-count: 1;
    /* Chrome, Safari, Opera */
    -moz-column-count: 1;
    /* Firefox */
    column-count: 1;
  }
  
  /* SINGLE SPEAKERS */
  .single-speakers .speaker-nav {
    display: none;
  }
  .single-speakers .speaker-nav.mobile-only {
    display: block !important;
    background: #372f35;
    padding: 5px 10px;
    color: #fff;
    margin-top: -35px;
    margin-bottom: 50px;
    font-family: Lovelo, sans-serif;
    font-weight: normal;
  }
  .single-speakers .speaker-nav.mobile-only i {
    float: right;
    line-height: 30px;
  }
  .single-speakers .speaker-nav.mobile-only ul {
    padding-top: 10px;
    margin-left: 0;
    margin-bottom: 0;
    display: none;
  }
  .single-speakers .speaker-nav.mobile-only ul li {
    margin-bottom: 0;
    border-bottom: none;
    font-family: Open Sans, sans-serif;
  }
  .single-speakers .speaker-nav.mobile-only ul li a {
    color: #fff;
  }
  .single-speakers .speaker-nav.mobile-only ul i {
    float: none;
  }
  .single-speakers .speaker-nav.mobile-only ul.open {
    display: block;
  }
  .single-speakers .speaker-nav.mobile-only .mobile-speaker.open i.arrow.fa-caret-down:before {
    content: "\f0d8";
  }
  .single-speakers .speaker-nav.mobile-only li.speakers_bio,
  .single-speakers .speaker-nav.mobile-only li.similar_speakers,
  .single-speakers .speaker-nav.mobile-only li.first_name,
  .single-speakers .speaker-nav.mobile-only li.a_z_name {
    display: none;
  }
  .single-speakers .left-side,
  .single-speakers .right-content {
    width: 100%;
    float: none;
  }
  .single-speakers .right-content {
    margin-top: 20px;
  }
  .single-speakers .similar-speakers .speakers-list {
    width: 100%;
    display: block;
    margin: 0 0 20px 0;
  }
  .single-speakers .similar-speakers .speakers-list img {
    display: none;
  }
  /* TOPICS */
  .topics-list .single-topic {
    width: 100%;
    margin: 0 0 30px !important;
  }
  /* CONTACT AND FORM STYLES */
  .gform_body .gfield {
    margin-bottom: 20px;
  }
  .gform_body .gfield.float {
    width: 100%;
  }
  .gform_body .gfield.float.left-margin {
    margin-left: 0 !important;
  }
  /* CATEGORY LIST */ 
  .post-type-archive-speakers .speaker-sidebar, .post-type-archive-speakers .speaker-list-area {
    width: 100%;
    float: none;
  }
  .mb-fix,.mb-fix1 {
    width: 100%;
    max-width: 100%;
  }
}
